Thu, 02 Dec 2021 10:20:43 UTC

Information for RPM ipa-python-compat-4.7.1-11.module_el8.0.0+73+cff2707c.noarch.rpm

ID22803
Nameipa-python-compat
Version4.7.1
Release11.module_el8.0.0+73+cff2707c
Epoch
Archnoarch
SummaryCompatiblity package for Python libraries used by IPA
DescriptionIPA is an integrated solution to provide centrally managed Identity (users, hosts, services), Authentication (SSO, 2FA), and Authorization (host access control, SELinux user roles, services). The solution provides features for further integration with Linux based clients (SUDO, automount) and integration with Active Directory based infrastructures (Trusts). This is a compatibility package to accommodate ipa-python split into python2-ipalib and ipa-common. Packages still depending on ipa-python should be fixed to depend on python2-ipaclient or ipa-common instead.
Build Time2019-08-01 20:25:49 GMT
Size164341
3d6d28f81c5effb6b8ff5ea1493843ac
LicenseGPLv3+
Buildrootmodule-idm-DL1-8000020190628020723-e0ee5dbd-build-9553-2520
Provides
freeipa-python = 4.7.1
freeipa-python-compat = 4.7.1
ipa-python = 4.7.1-11.module_el8.0.0+73+cff2707c
ipa-python-compat = 4.7.1-11.module_el8.0.0+73+cff2707c
Obsoletes
freeipa-python < 4.2.91
freeipa-python-compat < 4.7.1
ipa-python < 4.2.91
Conflicts
freeipa-python-compat
Requires
ipa-common = 4.7.1-11.module_el8.0.0+73+cff2707c
python3-ipalib = 4.7.1-11.module_el8.0.0+73+cff2707c
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/share/doc/ipa-python-compat0
/usr/share/doc/ipa-python-compat/Contributors.txt3202
/usr/share/doc/ipa-python-compat/README.md2833
/usr/share/licenses/ipa-python-compat0
/usr/share/licenses/ipa-python-compat/COPYING35147
Component of No Buildroots